#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
import junit.framework.TestCase;

import org.junit.Assert;

public class AppTest extends TestCase {
	public void testApp() throws Exception {
		Assert.assertEquals(App.APP, App.getAPP());
	}
}
